@import url(variable.css);
*{
 margin: 0;
 padding: 0;
 box-sizing: border-box;
}

body {
    background: var(--color-3);
    font-family: var(--font-family-primary);
}

/* HEADER */

.header { 
    height: 5vh;
    width: 100%;
    margin-top: 2vh;
    padding: 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.header .header__icon { 
    display: flex;
    flex-direction: column;
    color: var(--color-1);
    align-items: flex-start;
}

.header__redirections {
    height: auto;
    display: flex;
    align-items: center;
    text-align: center;
}

.header .header__redirections ul {
    display: flex;
    flex-direction: row;
    text-decoration: none;
    justify-content: space-around;
    gap: 10px;
    flex-wrap: nowrap;
    align-self: right;
}

.header .header__redirections li a {
    color: var(--color-2);
    width: 105px;
    height: 35px;
    display: flex;
    align-content: center;
    text-align: center;
    align-items: center;
    justify-content: space-around;
}

.header .header__redirections a {
    text-decoration: none;
    color: var(--color-2);
    align-items: flex-end;
}

.header .header__redirections li {
    list-style: none;
    border: 1px solid var(--color-6);
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    align-content: center;
    text-align: center;
    width: 90px;
}

/*  Pagina Numero 1 */

@media only screen and (max-width: 768px) {
    .main {
        display: flex;
        flex-direction: column !important;
        width: 100%;
    }    
    
    .main__left__side {
        align-content: center;
        text-align: center;
        align-items: center;
    }

    .main .main__left__side__text p {
        text-align: center !important;
    }

}

.main {
    display: flex;
    flex-direction: row;
    margin-top: 30px;
    width: 100%;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.main .main__left__side, .main__right__side {
    flex-direction: column;
    margin-top: 50px;
    justify-content: space-between;
    gap: 15px;
    margin-bottom: 50px;
}

.main .main__left__side {
    display: flex;
    text-align: center;
    align-content: center;
    flex-direction: column;
    gap: 15px;
}

.main .main__left__side__tittle h1 {
    color: var(--color-1);
    font-size: 5rem;
    text-align: center;
}

.main .main__left__side__text p {
    color: var(--color-2);
    font-size: 1.5rem;
    align-self: center;
    text-align: justify;
}

.main .main__left__side__button {
    background: var(--color-1);
    height: 50px;
    width: 150px;
    align-content: center;
}

.main .main__left__side__button a {
    text-decoration: none;
    color: var(--color-2);
}

.imagendehome {
    width: 100%;
    height: 50vh;
}

hr {
    border: 1px solid var(--color-7);
    margin-bottom: 15vh;
}


/* Pagina Numero 2 */

@media only screen and (max-with: 768px) {
    .container_pagine_number_two {
        display: flex;
        flex-direction: column !important;
        width: 100%;
    }

    .big__container {
        align-items: center;
        text-align: center;
        align-content: center;
    }

    .big__container__text {
        text-align: center !important;
    }

}

.container_pagine_number_two {
    display: flex;
    flex-direction: row;
    margin-top: 30px;
    width: 100%;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.big__container {
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    justify-content: space-between;
    gap: 15px;
    margin-bottom: 50px;
}

.big__container_right_side {
    display: flex;
    text-align: center;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.big__container_right_side__text h1 {
    color: var(--color-2);
    font-size: 3rem;
}

.big__container_right_side__text p {
    color: var(--color-2);
    align-self: center;
    text-align: justify;
}

.big__container_right_side__button {
    background: var(--color-1);
    height: 50px;
    width: 150px;
    align-content: center;
    text-align: center;
}
.big__container_right_side__button a {
    text-decoration: none;
    color: var(--color-2)
}

.big__container_right_side__tittle h2 {
    color: var(--color-1);
}

.imagendelabout {
    width: 100%;
    height: 50vh;
}

/* Pagina Numero 3 */

.container__page__number_3 {
    display: flex;
    flex-direction: column;
}

.page__number_3__tittle h2{
    align-items: center;
    text-align: center;
    align-self: center;
    color: var(--color-1);
    font-size: 2rem;
}

.page__number_3__Big__Tittle h1 {
    text-align: center;
    align-items: center;
    align-items: center;
    color: var(--color-2);
    font-size: 5rem;
}

.divdivdivdiv {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    align-content: center;
    padding: 15vh 15vh 15vh 15vh;
    gap: 5vh;
}

.divdivdivdiv h3, span {
    margin-bottom: .2vh;
}

.divdivdivdiv p {
    color: var(--color-1);
    margin-top: .2vh;
}

.food__container__big {
    background: var(--color-4);
    display: flex;
    flex-direction: column;
    flex: 3;
    height: auto;
    width: 30vh;
}

.imagen {
    display: flex;
    border: 1px solid var(--color-4);
    justify-content: center;
}

.imagen img {
    height: 25vh;
    width: 25vh;
}


/* Pagina numero 4 */

.services__container__big {
    display: flex;
    flex-direction: column;
    flex: 3;
    height: auto;
    width: 30vh;
    justify-content: space-between;
}

.textodelosservicios h3, span{
    margin-bottom: 2vh;
}

.textodelosservicios h3 {
    color: var(--color-1);
    font-size: 2rem;
}

.textodelosservicios span {
    color: var(--color-2);
    font-size: 2rem;
}

.imagen_services {
    display: flex;
    justify-content: center;
}

.imagen_services img {
    height: 25vh;
    width: 25vh;
}



/* Pagina número 5 */

.container__page__number_5 {
    background: var(--color-4);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    align-self: center;
    padding: 10vh 30vh 10vh 40vh;
    margin-bottom: 15vh;
}

.container__page__number_5 h1 {
    color: var(--color-3);
    font-size: 4rem;
    margin-bottom: 5vh;
    display: flex;
    flex-direction: column;
}

.container__page__number_5 .botondellearnmore {
    color: var(--color-2);
    background: var(--color-1);
    height: 50px;
    width: 200px;
    font-size: 1.5rem;
    text-align: center;
    align-self: center;
    align-items: center;
    justify-content: center;
    display: flex;
}

.page__number_5 {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    text-align: center;
}

.container__page__number_5 .botondellearnmore {
    text-decoration: none;
    text-align: center;
    align-self: center;
    align-items: center;
    justify-content: center;
}

.contact_us_section {
    padding: 20px;
    color: var(--color-2);
}

.titles_row {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.title_section {
    flex: 1;
    margin: 0 10px;
}

.mini_sections_contact_us,
.sites_contact_us_section {
    list-style: none;
    padding: 0;
    margin: 10px 0 0 0;
}

.mini_sections_contact_us li,
.sites_contact_us_section li {
    list-style: none;
    margin-bottom: 5px;
}

.title_section > ul {
    display: flex;
    flex-direction: column;
    list-style: none;
}

.sites_contact_us_section {
    display: flex;
    flex-wrap: nowrap;
    gap: 10px; 
    padding: 0;
}

.sites_contact_us_section li {
    list-style: none;
}

.sites_contact_us_section li {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-1);
    border-radius: 100%;
    width: 20px;
    height: 20px;
    margin: 0;
}

.sites_contact_us_section li img {
    height: 15px;
    width: 15px;
}

.center_div_long_name_for_difference {
    display: flex;
    flex-direction: row;
    gap: 10px;
}